ACS 4.1 migration to ACS 5.0 for IBNS

Unanswered Question
Aug 31st, 2010

I have ACS 4.1 without any service contract (Smartnet). We want to implement IBNS in  corporate network. For required functionality I need ACS 5.0. Do I need to buy new software or I can somehow upgrade present version? May be I can buy service contract from Cisco and make migration?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Waris Hussain Tue, 08/31/2010 - 10:09

Hi ,

Moving from ACS 4.1 to 5.0 is not an upgrade its an migration. You need to buy service contract from cisco and then make migration.

However having said that you can have 90 evaluation licnese  of ACS 5.0( or ACS5.1)  from the link  for testing:

After that you can go to CCO and download the image  install the ACS5.0 (or ACS5.1) apply the EVAL license

Once you have  the ACS 5.x  you can go ahead and follow the doc for migration :

Note; after 90 days you cannot apply the full license on TOP of the EVAL license you need to export the database and install the ACS5.x and then apply the FULL license and import the database.


Waris hussain.


This Discussion